@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

body {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
}

:root {
  --primary-color: #496989;
  --secondary-color: #58a399;
  --secondary-color-dark: #427b73;
  --danger-color: #e63946;
  --danger-color-dark: #c72c3b;
}
